var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/mcps/[id]/tools/route.js")
R.c("server/chunks/[root-of-the-server]__13i2zmk._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_settings_mcps_[id]_tools_route_actions_0hjzpze.js")
R.m(99658)
module.exports=R.m(99658).exports
